/*
 Theme Name: A Lined Design Base Child Theme
 Theme URI: https://www.alineddesign.com
 Description: Our base theme with all our special bits and bobs. 
 Author: Sarah Crawford
 Author URI: A Lined Design
 Template: Divi
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/




/* menu fixits */
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover, #footer-info a:hover {opacity: 1}

#main-header {box-shadow: none}

#et-top-navigation {font-weight: 400}


